Mantis Bugtracker

Viewing Issue Advanced Details Jump to Notes ] View Simple ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000388 [Cacti] Devices/SNMP/Scripts feature always 2005-01-08 11:24 2007-11-14 10:47
Reporter TheWitness View Status public  
Assigned To rony
Priority normal Resolution suspended Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version Product Version
  Target Version Product Build
Summary 0000388: Support Multiple Databases for Cacti Engine
Description Support MySQL, Oracle, and MSSQL as native database types.
Steps To Reproduce
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0002841)
rony (administrator)
2007-11-14 10:47

This is part of the overall development plan

- Issue History
Date Modified Username Field Change
2005-01-08 11:24 TheWitness New Issue
2005-01-08 11:51 rony Status new => assigned
2005-01-08 11:51 rony Assigned To => rony
2005-04-04 08:13 torstentfk Issue Monitored: torstentfk
2007-11-14 10:47 rony Status assigned => closed
2007-11-14 10:47 rony Note Added: 0002841
2007-11-14 10:47 rony Resolution open => suspended


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker